Android Question FirebaseAdmob (1.52) can't find Google consent.aar

Jimmy-1974

Member
Licensed User
Hi, I have just downloaded FirebaseAdmob (v1.52) and am now getting a "cannot find googleconsent.aar in my libraries folder' message. I did, however, update from v1.31. Does anyone know of a solution to this? Thank you
 

Jimmy-1974

Member
Licensed User
Many thanks for the replies and the attachment. I really appreciate it. I’ve added the attachment to the library and also now running the most up to date version of B4A!

The only additional issue now is that when I run an app using the FirebaseAdMob (v1.52) it sticks on Convert Byte Code - optimized Dex when it’s compiling! I’ve increased Process Timeout config to 320 seconds, increased my virtual RAM and changed the MaxRamForDex from 1024 to
MaxRamForDex=2048.
 
Top